Loading...
Searching...
No Matches
ModNormalFlippingT.hh File Reference
`#include <OpenMesh/Tools/Decimater/ModBaseT.hh>`
Include dependency graph for ModNormalFlippingT.hh:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

class | OpenMesh::Decimater::ModNormalFlippingT< MeshT >
| Decimating module to avoid flipping of faces. More...

## Namespaces

namespace | OpenMesh
| Contains all the mesh ingredients like the polygonal mesh, the triangle mesh, different mesh kernels and mesh traits.
namespace | OpenMesh::Decimater
| Software related to mesh decimation.